<HarvestablePreset.LootContainer_Crate02_MedicLogo __id="6a34197d-2225-4473-b113-ae0466f81f32" __path="libs/foundry/records/harvestable/harvestablepresets/lootcontainer_crate02_mediclogo.xml" __type="HarvestablePreset" entityClass="76faa6a2-9b8d-44b1-b52a-643d315343b1" respawnInSlotTime="1200.0" specialHarvestableString="" subConfigBase="None">
  <harvestBehaviour __type="HarvestBehaviourParams">
    <despawnTimer __type="HarvestDespawnTimerParams" additionalWaitForNearbyPlayersSeconds="300" despawnTimeSeconds="600" />
    <harvestConditions>
      <HarvestConditionInteraction __type="HarvestConditionBase" __polymorphicType="HarvestConditionInteraction" allInteractionsClearSpawnPoint="0" includeAttachedChildren="1" />
      <HarvestConditionMovement __type="HarvestConditionBase" __polymorphicType="HarvestConditionMovement" distance="5.0" />
    </harvestConditions>
  </harvestBehaviour>
  <transformParams __type="HarvestableTransformParams" maxElevation="10000.0" maxScale="1.0" maxSlope="90.0" maxZOffset="0.0" minElevation="-10000.0" minScale="1.0" minSlope="0.0" minZOffset="0.0" terrainNormalAlignment="1.0">
    <rotationRange __type="Vec3" x="0.0" y="0.0" z="5.0" />
  </transformParams>
</HarvestablePreset.LootContainer_Crate02_MedicLogo>